package com.liquidnet.service.goblin.service.manage;

import com.liquidnet.service.goblin.dto.vo.GoblinSelfMarketingVo;

import java.util.List;

public interface IGoblinZhengzaiService {

     List<GoblinSelfMarketingVo> zhengzaiCanJoin(String storeId);

     GoblinSelfMarketingVo zhengzaiCanJoinDetails(String marketId,String storeId);

}
